Plesk\backup\Agent\Schema\Backup\Maillists\MaillistsAType:
    properties:
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
        properties:
            expose: true
            access_type: public_method
            serialized_name: properties
            xml_element:
                cdata: false
            accessor:
                getter: getProperties
                setter: setProperties
            type: Plesk\backup\Agent\Schema\Backup\Maillists\MaillistsAType\PropertiesAType
        maillist:
            expose: true
            access_type: public_method
            serialized_name: maillist
            xml_element:
                cdata: false
            accessor:
                getter: getMaillist
                setter: setMaillist
            xml_list:
                inline: true
                entry_name: maillist
            type: array<Plesk\backup\Agent\Schema\Backup\Maillist>
